Panneau_Leds Remi_Colin - Task #3643

Définition des taches
02/02/2021 01:30 PM - Rémi HUGUENOT

Status: Resolved Start date: 11/01/2021
Priority: Normal Due date: 11/01/2021
Assignee: Colin Alves % Done: 100%
Category: Estimated time: 0.33 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

Répartition des taches a accomplir et réalisation du planning.

History

#1 - 02/02/2021 03:12 PM - Rémi HUGUENOT
- Status changed from Resolved to Closed

- Estimated time changed from 0.33 h to 0.33 h

#2 - 27/02/2021 12:11 PM - Rémi HUGUENOT

- Status changed from Closed to Resolved
